/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


#main-footer{display: none;}

.flex-reg{
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex-star{
    align-items: flex-start;
}
.flex-ali-end{
  align-items: flex-end;
}
.flex-just-star{
    justify-content: flex-start;
}
.flex{
    display: flex;
}
.flex-cent{
    display: flex;
    align-items: center;
}
.flex-space{
    justify-content: space-around !important;
}
.flex-bet{
    justify-content: space-between;
}
.flex-vert{
    display: flex;
    flex-direction: column;
}
.flex-end{
  justify-content: flex-end;
}
.flex-equi{
  display: flex;
  align-items: flex-end;
}

.cont-head p{
  font-size: 2em;
    line-height: 1em;
    color: #fff;
    font-weight: 600;
}
.head-form p{
  font-size: 1.5em;
    line-height: 1em;
    color: black;
    font-weight: 500;
}
.main-trat h2{
  font-size: 1.7em;
line-height: 1em;
color: black;
}
.main-trat h2 span{
  font-weight: 400;
  font-size: 16px;
}
.cont-txt-trats-page h3{
  color: #978779;
    font-size: 1.7em;
    font-weight: 600;
    line-height: 1em;
}
.cont-txt-trats-page p{
  font-size: 1.1em;
font-weight: 400;
line-height: 1.6em;
color: black;
}
.cont-txt-trats-page ul{
  padding: 0px;
  padding-right: 4%;
}
.cont-txt-trats-page li {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.6em;
    color: black;
  }
.txt-banner p{
  font-size: 2em;
line-height: 1.3em;
color: black;
font-weight: 600;
}
.cta-banner p{
  font-size: 1.3em;
    color: black;
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: 3%;
}
.btn-ban a{
  padding: 4px 12px;
    color: black;
    border: 2px solid black;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 1px;
}
.ventajas{
  height: 175px;
padding: 3%;
display: flex;
flex-direction: column;
justify-content: center;
}
.ventajas h3{
  color: #978779;
  font-size: 1.4em;
  font-weight: 700;
}
.ventajas p{
  font-size: 1em;
    font-weight: 400;
    line-height: 1.3em;
    color: black;
}
.main-page-trat h3{
  color: black;
font-size: 1.3em;
line-height: 1em;
font-weight: 800;
letter-spacing: 1px;
}
.main-page-trat p{
  font-size: 1em;
    line-height: 1.5em;
    color: black;
    font-weight: 500;
}
#page-container .et_pb_section .et_pb_button_0:hover:after,
#page-container .et_pb_section .et_pb_button_1:hover:after,
#page-container .et_pb_section .et_pb_button_2:hover:after,
#page-container .et_pb_section .et_pb_button_3:hover:after,
#page-container .et_pb_section .et_pb_button_4:hover:after,
#page-container .et_pb_section .et_pb_button_5:hover:after,
#page-container .et_pb_section .et_pb_button_6:hover:after,
#page-container .et_pb_section .et_pb_button_7:hover:after,
#page-container .et_pb_section .et_pb_button_8:hover:after{
  font-size: 2em!important;
}
.txt-cent{
  text-align: center;
}
.cont-details a, .cont-details .fas, .cont-details .far {
    color: #000000;
    font-size: 1em;
    line-height: 1em;
    margin-right: 5px;
}
.cont-details ul{
  list-style: none;
  padding: 0px;
}
.cont-details ul li a{
  color: #000000;
  font-size: 1em;
  line-height: 1em;
  margin-right: 5px;
}
.contacto-page input[type=text],input[type=email] {
  margin: 0;
    width: 60%;
    margin-top: 3px;
    height: 35px;
}
.form-head input[type=email], .form-head input[type=text]{
  height: 30px;
  margin-top: 5px;
      width: 70%;
}
.form-head input[type=submit]{
  background-color: white;
  border: 2px solid black;
  color: black;
  padding: 8px 15px;
  font-size: 1em;
  font-weight:800;
  letter-spacing: 1px;
  cursor: pointer;
}
.contacto-page textarea{
  width: 60%;
    height: 100px;
    margin-top: 3px;
}
.contacto-page input[type=submit]{
  border: 2px solid black;
    background-color: transparent;
    padding: 3px 15px;
    font-size: 1em;
    font-weight: 600;
    color: black;
    letter-spacing: 1px;
}
.foo-head h3{
  color: #fff;
    font-size: 1.5em;
    line-height: 1.3em;
}
.foo-list ul, .foo-contact ul{
  list-style: none;
  padding: 0px;
}
.foo-list ul li a, .foo-contact a, .foo-contact .fas {
  color: #ffff;
  font-size: 1em;
  line-height: 1.3em;
}
.foo-contact .fas, .foo-contact .fab{
  margin-right: 5px;
}
.social-foo .fab{
  color: #ffff;
  font-size: 1.5em;
  margin-right: 10px;
}
.legal a{
  color: #ffff;
  font-size: 0.8em;
}
@media (max-width: 600px) {
  .vent-mob {
    flex-direction: column;
        padding: 0px 3%;
  }
  .contacto-page input[type=text],input[type=email] {
      width: 90%;
      margin: auto;
  }
  .contacto-page textarea{
    width: 90%;
    margin: auto;
  }
}
